<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class branch_user extends Model
{



    protected $table = 'branch_user';

    public function stock()
    {
        return $this->hasMany(Stock::class,'branch_id','branch_id');

    }


}
